User Guide and Documentation

Get Started

System Requirements

The server requirements for WiseCP installation are described below.

These are the basic features that are standard on every server. If one or more of these requirements are not present on your server, the WiseCP installation can not take place. Before you set up, you can confirm with your hosting company whether these features are available on your server.

System Requirements;

  • Current version of ioncube (currently v10)
  • Php 5.6 or 7.0
  • cURL Library
  • Mod_ReWrite
  • PDO & MySQL
  • ZipArchive
  • MUltiByte String
  • OpenSSL
  • GD Library
  • Intl extension
Copyright © 2018 All Rights Reserved. WiseCP is a Sitemio LTD Project and Registered Product.
Top